/* Brave - Bhairav Technologies */
*
{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
body
{
	background:#FFF url(/images/body-bg-rep.png) left top repeat-x;
}
#page-wrapper
{
	width:995px;
	margin:0px auto;
}
#top-wrapper
{
	width:100%;
	height:130px;
}
#top
{
	width:100%;
	height:100px;
	background:url(/images/top.png) left top no-repeat;
}
#horizontal-menu
{
	width:100%;
	background:#000;
	height:30px;
}
#contents-home
{
	width:100%;
}
#contents
{
	border:5px solid #E8E8E8;
	font-size:13px;
	color:#000;
}
#text-wrapper
{
	margin:25px;
}
#footer
{
	height:40px;
	line-height:40px;
	font-size:10px;
	text-align:center;
}
#footer #footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover
{
	color:#000;
	text-decoration:none;
}
#footer a:hover
{
	text-decoration:underline;
}
h1
{
	padding-bottom:25px;
	font-size:25px;
	font-weight:normal;
	font-style:italic;
	color:#E64001;
}
h2
{
	padding-bottom:10px;
	font-size:20px;
	font-weight:bold;
	color:#000;
}
.product-snapshot
{
	padding:2px;
	border:5px solid #E8E8E8;
	float:left;
	display:inline;
}
.product-snapshot img
{
	border:0px;
}
.product-snapshot .img-click-note
{
	margin-top:5px;
	background:#F9F9F9;
	text-align:center;
	font-size:9px;
}
.product-specs
{
	margin-left:40px;
	float:left;
}
.product-specs ul
{
	list-style:none;
}
.product-specs ul li
{
	padding-left:10px;
	background:url(/images/product-specs-bull.gif) left 7px no-repeat;
}
.left-clearer
{
	clear:left;
	line-height:0px;
	height:0px;
}
.clear-both
{
	clear:both;
	line-height:0px;
	height:0px;
	font-size:0px;
}
.img-gallary-wrapper .product-snapshot
{
	margin:25px;
}

#gmap-wrapper
{
	width:500px;
	height:500px;
	float:right;
	display:inline;
}